@import url(http://fonts.googleapis.com/css?family=Ubuntu:200,500,700,800);

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

a:focus {
    outline: thin dotted;
}

a:active, a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button, input {
    line-height: normal;
}

button, select {
    text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled], html input[disabled] {
    cursor: default;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    background: #f9f7f6;
    color: #404d5b;
    font-weight: 500;
    font-size: 1.05em;
    font-family: 'Ubuntu', Arial, sans-serif;
}

a {
    color: #2fa0ec;
    text-decoration: none;
    outline: none;
}

a:hover, a:focus {
    color: #404d5b;
}

.container {
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.content {
    font-size: 150%;
    padding: 1.5em 0;
}

.content h2 {
    font-weight: 300;
    margin: 0 0 0.5em;
    opacity: 0.7;
}

a:hover {
    cursor: pointer;
}

.already_in {
    margin-top: 0.5em;
}

.content p {
    margin: 1em 0;
    padding: 5em 0 0 0;
    font-size: 0.65em;
}

.bgcolor-1 {
    background: #f0efee;
}

.bgcolor-2 {
    background: #f9f9f9;
}

.bgcolor-3 {
    background: #e8e8e8;
}

.bgcolor-4 {
    background: #2f3238;
    color: #fff;
}

.bgcolor-5 {
    background: #df6659;
    color: #521e18;
}

.bgcolor-6 {
    background: #2fa8ec;
    color: #fff;
}

.bgcolor-7 {
    background: #d0d6d6;
}

.bgcolor-8 {
    background: #3d4444;
    color: #fff;
}

.bgcolor-9 {
    background: #8781bd;
    color: #fff;
}

.bgcolor-10 {
    background: #6C6C6C;
}

body .nomargin-bottom {
    margin-bottom: 0;
}

/* Header */
.codrops-header {
    padding: 3em 190px 4em;
    letter-spacing: -1px;
}

.codrops-header h1 {
    font-weight: 800;
    font-size: 4em;
    line-height: 1;
    margin: 0.25em 0 0;
}

.codrops-header h1 span {
    display: block;
    font-size: 50%;
    font-weight: 400;
    padding: 0.325em 0 1em 0;
    color: #c3c8cd;
}

/* Demos nav */
.codrops-demos a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 0.85em;
    display: inline-block;
    margin: 0 1em;
    font-family: "Avenir", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.codrops-demos a.current-demo {
    border-bottom: 2px solid;
    color: #404d5b;
}

/* Top Navigation Style */
.codrops-links {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    font-size: 1.25em;
    text-align: center;
}

.codrops-links::after {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 100%;
    background: #dbdbdb;
    content: '';
    -webkit-transform: rotate3d(0, 0, 1, 22.5deg);
    transform: rotate3d(0, 0, 1, 22.5deg);
}

.codrops-icon {
    display: inline-block;
    margin: 0.5em;
    padding: 0em 0;
    width: 1.5em;
    text-decoration: none;
}

.codrops-icon span {
    display: none;
}

.codrops-icon:before {
    margin: 0 5px;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'codropsicons';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.codrops-icon--drop:before {
    content: "\e001";
}

.codrops-icon--prev:before {
    content: "\e004";
}

/* Related demos */
.content--related {
    text-align: center;
    color: #D8DADB;
    font-weight: bold;
}

.media-item {
    display: inline-block;
    padding: 1em;
    vertical-align: top;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.media-item__img {
    opacity: 0.8;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.media-item:hover .media-item__img,
.media-item:focus .media-item__img {
    opacity: 1;
}

.media-item__title {
    font-size: 0.75em;
    margin: 0;
    padding: 0.5em;
}

@media screen and (max-width: 50em) {
    .codrops-header {
        padding: 3em 10% 4em;
    }
}

@media screen and (max-width: 40em) {
    .codrops-header h1 {
        font-size: 2.8em;
    }
}

.input {
    position: relative;
    z-index: 1;
    display: block;
    max-width: 350px;
    width: calc(100% - 2em);
    vertical-align: top;
    margin: 0 auto;

}

.input__field {
    position: relative;
    display: block;
    float: right;
    padding: 0.8em;
    width: 60%;
    border: none;
    border-radius: 0;
    background: #f0f0f0;
    color: #aaa;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-appearance: none; /* for box shadows to show on iOS */
}

.input__field:focus {
    outline: none;
}

.input__label {
    display: inline-block;
    float: right;
    padding: 0 1em;
    width: 40%;
    color: #6a7989;
    font-weight: bold;
    font-size: 70.25%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input__label-content {
    position: relative;
    display: block;
    padding: 1.6em 0;
    width: 100%;
    font-weight: 300;
}

.graphic {
    position: absolute;
    top: 0;
    left: 0;
    fill: none;
}

.icon {
    color: #ddd;
    font-size: 150%;
}

/* Hoshi */
.input--hoshi {
    overflow: hidden;
}

.input__field--hoshi {
    margin-top: 1em;
    padding: 0.85em 0.15em;
    width: 100%;
    background: transparent;
    color: #595F6E;
}

.input__label--hoshi {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 0.25em;
    width: 100%;
    height: calc(100% - 1em);
    text-align: left;
    pointer-events: none;
}

.input__label-content--hoshi {
    position: absolute;
}

.input__label--hoshi::before,
.input__label--hoshi::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 10px);
    border-bottom: 1px solid #B9C1CA;
}

.input__label--hoshi::after {
    margin-top: 2px;
    border-bottom: 4px solid red;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.input__label--hoshi-color-1::after {
    border-color: rgb(81, 13, 129);
}

.input__label--hoshi-color-2::after {
    border-color: rgb(67, 180, 152);
}

.input__label--hoshi-color-3::after {
    border-color: rgb(255, 140, 102);
}

.input__label--hoshi-color-4::after {
    border-color: rgb(238, 229, 58);
}

.input__field--hoshi:focus + .input__label--hoshi::after,
.input--filled .input__label--hoshi::after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi,
.input--filled .input__label-content--hoshi {
    -webkit-animation: anim-1 0.3s forwards;
    animation: anim-1 0.3s forwards;
}

@-webkit-keyframes anim-1 {
    50% {
        opacity: 0;
        -webkit-transform: translate3d(1em, 0, 0);
        transform: translate3d(1em, 0, 0);
    }
    51% {
        opacity: 0;
        -webkit-transform: translate3d(-1em, -40%, 0);
        transform: translate3d(-1em, -40%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, -40%, 0);
        transform: translate3d(0, -40%, 0);
    }
}

@keyframes anim-1 {
    50% {
        opacity: 0;
        -webkit-transform: translate3d(1em, 0, 0);
        transform: translate3d(1em, 0, 0);
    }
    51% {
        opacity: 0;
        -webkit-transform: translate3d(-1em, -40%, 0);
        transform: translate3d(-1em, -40%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, -40%, 0);
        transform: translate3d(0, -40%, 0);
    }
}

        body{
            font-family: 'comic sans', sans-serif;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            overflow: auto;
            overflow-x: hidden;
        }
        .container{
            width: 1010px !important;
            align-items: center;
            justify-content: center;
        }
        .block{
            width : 290px;
            height: 290px;
            margin-bottom: 60px;
            font-size: 26px;
            color: white;
            box-shadow: 0 0 20px rgba(0,0,0,0.5);
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .margin_block{
            margin-right : 30px;
        }

        .title{
            font-size: 2em;
            color: #3f3f3f;
            text-align: center;
            margin-bottom: 30px;
        }
        .AD{
            background-color: rgb(255, 140, 102);
        }
        .bio_robo{
            background-color: rgb(81, 13, 129);
        }
        .prikl_program{
            background-color: rgb(67, 180, 152);
        }
.blockchein{
    background-color: rgb(255, 140, 102);
}
.function_prog{
    background-color: rgb(67, 180, 152);
}
        .zaevka{
            width: 100%;
            border-radius: 30px;
            padding : 10px 20px;
            margin-bottom:20px;
        }
        #zaevki h3{
            font-size: 25px;    
        }
        h3 span{
            font-size: 20px
        }
.agreement{
    height: 400px; overflow: auto;
}
.block-container {
    perspective: 1000px;
}

.block-container:hover .flipper, .block-container.hover .flipper {
    transform: rotateY(180deg);
}

.block-container , .front, .back {
    height: 290px;
    width: 290px;
}

.block-container {
    min-height: 300px;
}

.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    width:100%;
    height: 100%;
    position: relative;
}

.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.front {
    z-index: 2;
    transform: rotateY(0deg);
}

.back {
    transform: rotateY(180deg);
}

.vertical.block-container {
position: relative;
}

.vertical .back {
transform: rotateX(180deg);
}

.vertical.block-container .flipper {
transform-origin: 100% 145px;
}

.vertical.block-container:hover .flipper {
transform: rotateX(-180deg);
}

.back img{
    width: 100%;
    height: 100%;
}
.center{
    margin: 0 auto;
    margin-bottom: 15px;
    
}